1

Closed

Dependency checker failed on Vsiual Studio

description

I tried to install this toolkit on my Windows 7 Laptop with VS 2010 Premium installed with SP1 applied. The dependency checker fails on VS, WP dev tools, WP dev tools Jan update, SL for WP. All those are installed and working,.

file attachments

Closed Aug 19, 2011 at 12:29 AM by wwegner
Fixed now for SP1.

comments

genemar wrote Apr 3, 2011 at 7:57 PM

Just a snapshot of the installed VS

wwegner wrote Apr 3, 2011 at 8:48 PM

Thanks for the information. We haven't added VS 2010 SP1 as a test case - we'll do this and get back to you as quickly as possible. If you're confident that you have the right components, go ahead and manually install the VSIX files. Please note that we have not tested them against VS 2010 SP1.

I'll be in touch soon with an update.

Thanks,
Wade